{
  "name":"workpost_gig/subquery_sql",
  "parameter":{
    "production_lot": ""
  },
  "select": ["wos_production_lot", "wos_work_phase", "wos_production_lot__work_ph", "wos_work_load_group_id", "wos_work_phase_state", "wos_work_description", "wos_start_date",
     "wpa_work_description", "wpa_start_employee_id", "wpa_employee_id", "wpa_production_lot", "wpa_work_phase_est_id", "wpa_type_", "wpa_produced_amount", "wpa_start_date", "wpa_start_time", "wpa_date_", "wpa_end_time", "wpa_record_id"],
  "from": "work_order_schedule",
  "join_type": "FULL OUTER JOIN",
  "join_table": "work_phase_actual",
  "join_where": [
    ["wos_production_lot", "=", "wpa_production_lot"],
    "and",
    ["wos_work_phase", "=", "wpa_work_phase_est_id"]
  ],
  "query": [["wos_production_lot__work_ph", "starts", "production_lot"], "or", ["wpa_production_lot", "starts", "production_lot"]]
}
